## opencv 2.4.9.1%2Bdfsg1

=== debian/control ===
Source: opencv
Priority: optional
Section: devel
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sam Hocevar (Debian packages) <sam+deb@zoy.org>,
		Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper (>= 9),
 cmake (>= 2.8.7),
 libavcodec-dev, libavformat-dev, libswscale-dev, libgtk2.0-dev, libgtkglext1-dev,
 libgl1-mesa-dev, libglu1-mesa-dev,
 libjpeg-dev,
 libpng-dev,
 libtiff-dev,
 libopenexr-dev (>= 1.6.1-8.1),
 libraw1394-dev [linux-any],
 libdc1394-22-dev [linux-any],
 libv4l-dev [linux-any],
 zlib1g-dev (>= 1.2.5),
 liblapack-dev (>= 3.2.1),
 libtbb-dev [i386 amd64 ia64 powerpc ppc64 ppc64el],
 libeigen3-dev,
 ocl-icd-opencl-dev,
 python-dev,
 dh-python,
 python-numpy,
 python-sphinx,
 ant, default-jdk, javahelper,
 texlive-fonts-extra, texlive-latex-extra, texlive-latex-recommended,
 latex-xcolor, texlive-fonts-recommended
Standards-Version: 3.9.5
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/opencv.git
Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/opencv.git
Homepage: http://opencv.org/

Package: opencv-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Conflicts: libopencv-doc
Replaces: libopencv-doc
Description: OpenCV documentation and examples
 This package contains the OpenCV documentation and example programs.
 .
 The Open Computer Vision Library is a collection of algorithms and sample
 code for various computer vision problems. The library is compatible with
 IPL (Intel's Image Processing Library) and, if available, can use IPP
 (Intel's Integrated Performance Primitives) for better performance.
 .
 OpenCV provides low level portable data types and operators, and a set
 of high level functionalities for video acquisition, image processing and
 analysis, structural analysis, motion analysis and object tracking, object
 recognition, camera calibration and 3D reconstruction.

Package: libcv-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
	pkg-config,
	libopencv-core-dev,
	libopencv-imgproc-dev,
	libopencv-flann-dev,
	libopencv-features2d-dev,
	libopencv-calib3d-dev,
	libopencv-objdetect-dev,
	libopencv-legacy-dev,
	libopencv-video-dev,
	libopencv-ml-dev
Conflicts: libcvaux-dev (<= 2.1.0-7), libhighgui-dev (<= 2.1.0-7)
Description: Translation package for libcv-dev
 This package provide files for translation from libcv-dev to
 subdivided packages.
 .
 This package contains the header files and static library needed to compile
 applications that use OpenCV (Open Computer Vision).
 .
 The Open Computer Vision Library is a collection of algorithms and sample
 code for various computer vision problems. The library is compatible with
 IPL (Intel's Image Processing Library) and, if available, can use IPP
 (Intel's Integrated Performance Primitives) for better performance.
 .
 OpenCV provides low level portable data types and operators, and a set
 of high level functionalities for video acquisition, image processing and
 analysis, structural analysis, motion analysis and object tracking, object
 recognition, camera calibration and 3D reconstruction.

Package: libcv2.4
Architecture: all
Depends: ${misc:Depends},
	libopencv-core2.4v5,
	libopencv-imgproc2.4v5,
	libopencv-flann2.4v5,
	libopencv-features2d2.4v5,
	libopencv-calib3d2.4v5,
	libopencv-objdetect2.4v5,
	libopencv-legacy2.4v5,
	libopencv-video2.4v5,
	libopencv-ml2.4v5
Description: computer vision library - libcv* translation package
 This package provide files for translation from libcv2.1 to libcv2.4.
 .
 The Open Computer Vision Library is a collection of algorithms and sample
 code for various computer vision problems. The library is compatible with
 IPL (Intel's Image Processing Library) and, if available, can use IPP
 (Intel's Integrated Performance Primitives) for better performance.
 .
 OpenCV provides low level portable data types and operators, and a set
 of high level functionalities for video acquisition, image processing and
 analysis, structural analysis, motion analysis and object tracking, object
 recognition, camera calibration and 3D reconstruction.

Package: libhighgui-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
	pkg-config,
	libopencv-highgui-dev
Description: Translation package for libhighgui-dev
 This package provide files for translation from libhighgui-dev to
 subdivided packages.
 .
 This package contains the header files and static library needed to compile
 applications that use OpenCV (Open Computer Vision).
 .
 The Open Computer Vision Library is a collection of algorithms and sample
 code for various computer vision problems. The library is compatible with
 IPL (Intel's Image Processing Library) and, if available, can use IPP
 (Intel's Integrated Performance Primitives) for better performance.
 .
 OpenCV provides low level portable data types and operators, and a set
 of high level functionalities for video acquisition, image processing and
 analysis, structural analysis, motion analysis and object tracking, object
 recognition, camera calibration and 3D reconstruction.

Package: libhighgui2.4
Architecture: all
Depends: ${misc:Depends},
	libopencv-highgui2.4-deb0
Description: computer vision library - libhighgui translation package
 This package provide files for translation from libhighgui2.1 to libhighgui2.4.
 .
 The Open Computer Vision Library is a collection of algorithms and sample
 code for various computer vision problems. The library is compatible with
 IPL (Intel's Image Processing Library) and, if available, can use IPP
 (Intel's Integrated Performance Primitives) for better performance.
 .
 OpenCV provides low level portable data types and operators, and a set
 of high level functionalities for video acquisition, image processing and
 analysis, structural analysis, motion analysis and object tracking, object
 recognition, camera calibration and 3D reconstruction.

Package: libcvaux-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
	pkg-config,
	libopencv-core-dev,
	libopencv-imgproc-dev,
	libopencv-features2d-dev,
	libopencv-calib3d-dev,
	libopencv-objdetect-dev,
	libopencv-legacy-dev,
	libopencv-video-dev,
	libopencv-contrib-dev
Description: Translation package for libcvaux-dev
 This package provide files for translation from libcvaux-dev to
 subdivided packages.
 .
 The Open Computer Vision Library is a collection of algorithms and sample
 code for various computer vision problems. The library is compatible with
 IPL (Intel's Image Processing Library) and, if available, can use IPP
 (Intel's Integrated Performance Primitives) for better performance.
 .
 OpenCV provides low level portable data types and operators, and a set
 of high level functionalities for video acquisition, image processing and
 analysis, structural analysis, motion analysis and object tracking, object
 recognition, camera calibration and 3D reconstruction.

Package: libcvaux2.4
Architecture: all
Depends: ${misc:Depends},
	libopencv-core2.4v5,
	libopencv-imgproc2.4v5,
	libopencv-features2d2.4v5,
	libopencv-calib3d2.4v5,
	libopencv-objdetect2.4v5,
	libopencv-legacy2.4v5,
	libopencv-video2.4v5,
	libopencv-contrib2.4v5
Description: computer vision library - libcvaux translation package
 This package provide files for translation from libcvaux2.1 to libcvaux2.4.
 .
 The Open Computer Vision Library is a collection of algorithms and sample
 code for various computer vision problems. The library is compatible with
 IPL (Intel's Image Processing Library) and, if available, can use IPP
 (Intel's Integrated Performance Primitives) for better performance.
 .
 OpenCV provides low level portable data types and operators, and a set
 of high level functionalities for video acquisition, image processing and
 analysis, structural analysis, motion analysis and object tracking, object
 recognition, camera calibration and 3D reconstruction.

Package: libopencv-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
	libopencv-core-dev (= ${binary:Version}),
	libopencv-ml-dev (= ${binary:Version}),
	libopencv-imgproc-dev (= ${binary:Version}),
	libopencv-video-dev (= ${binary:Version}),
	libopencv-objdetect-dev (= ${binary:Version}),
	libopencv-highgui-dev (= ${binary:Version}),
	libopencv-calib3d-dev (= ${binary:Version}),
	libopencv-flann-dev (= ${binary:Version}),
	libopencv-features2d-dev (= ${binary:Version}),
	libopencv-legacy-dev (= ${binary:Version}),
	libopencv-contrib-dev (= ${binary:Version}),
	libopencv-ts-dev (= ${binary:Version}),
	libopencv-photo-dev (= ${binary:Version}),
	libopencv-videostab-dev (= ${binary:Version}),
	libopencv-stitching-dev (= ${binary:Version}),
	libopencv-gpu-dev (= ${binary:Version}),
	libopencv-superres-dev (= ${binary:Version}),
	libopencv-ocl-dev (= ${binary:Version}),
	libopencv2.4-java (= ${source:Version}),
	libopencv2.4-jni (= ${binary:Version}),
	libcv-dev (= ${binary:Version}),
	libhighgui-dev (= ${binary:Version}),
	libcvaux-dev (= ${binary:Version}),
	pkg-config
Recommends: opencv-data
Breaks: libopencv-core-dev (<= 2.3.1-8)
Description: development files for opencv
 This is a metapackage providing development package necessary for
 development of OpenCV (Open Computer Vision).
 .
 The Open Computer Vision Library is a collection of algorithms and sample
 code for various computer vision problems. The library is compatible with
 IPL (Intel's Image Processing Library) and, if available, can use IPP
 (Intel's Integrated Performance Primitives) for better performance.
 .
 OpenCV provides low level portable data types and operators, and a set
 of high level functionalities for video acquisition, image processing and
 analysis, structural analysis, motion analysis and object tracking, object
 recognition, camera calibration and 3D reconstruction.

Package: opencv-data
Section: libdevel
Architecture: all
Depends: ${misc:Depends}
Breaks: libopencv-dev (<= 2.3.1-12)
Description: development data for opencv
 This is a metapackage providing development package necessary for
 development of OpenCV (Open Computer Vision).
 .
 The Open Computer Vision Library is a collection of algorithms and sample
 code for various computer vision problems. The library is compatible with
 IPL (Intel's Image Processing Library) and, if available, can use IPP
 (Intel's Integrated Performance Primitives) for better performance.
 .
 OpenCV provides low level portable data types and operators, and a set
 of high level functionalities for video acquisition, image processing and
 analysis, structural analysis, motion analysis and object tracking, object
 recognition, camera calibration and 3D reconstruction.

Package: libopencv-core-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, libopencv-core2.4v5 (= ${binary:Version}),
	zlib1g-dev
Description: development files for libopencv-core
 This package contains the header files and static library needed to compile
 applications that use OpenCV (Open Computer Vision) core.
 .
 The Open Computer Vision Library is a collection of algorithms and sample
 code for various computer vision problems. The library is compatible with
 IPL (Intel's Image Processing Library) and, if available, can use IPP
 (Intel's Integrated Performance Primitives) for better performance.
 .
 OpenCV provides low level portable data types and operators, and a set
 of high level functionalities for video acquisition, image processing and
 analysis, structural analysis, motion analysis and object tracking, object
 recognition, camera calibration and 3D reconstruction.

Package: libopencv-core2.4v5
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libopencv-calib3d2.4,
	libopencv-contrib2.4,
	libopencv-core2.4,
	libopencv-features2d2.4,
	libopencv-flann2.4,
	libopencv-gpu2.4,
	libopencv-imgproc2.4,
